{
	"infoFiles": [	
			{
				"path": "assets/lang/",
				"file": "paytable.png",
				"key": "paytableGame"
			},
			{
				"path": "assets/lang/",
				"file": "rules.png",
				"key": "rulesGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "tower/group1/lines/lines.png",
				"key": "linesGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "tower/group1/common/jackpot.png",
				"key": "jackpotGame"
			}
		     ],
	"helpFiles": [	
		   {
				"path": "assets/lang/",
				"file": "about.png",
				"key": "aboutGame"
			},
			{
				"path": "assets/lang/",
				"file": "interface.png",
				"key": "interfaceGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "tower/group1/common/policy.png",
				"key": "policyGame"
			},
			{
				"path": "../common/assets/lang/",
				"file": "tower/group1/common/responsibility.png",
				"key": "responsibilityGame"
			}

		     ],
	
	"minbetpos": {
			"x": "550",
			"y": "3579"
		     },
	"maxbetpos": {
			"x": "550",
			"y": "3645"
		     },
	"rtppos": {
			"x": "790",
			"y": "3830"
		     }
}

